/* nav fixed */
#wrapper.nav-fixed{padding-top: 80px;transition:all ease-in-out .3s}
#wrapper.nav-fixed #gnb ul li a{height: 80px;}
#wrapper.nav-fixed #gnb ul ul{top:74px}
#wrapper.nav-fixed #gnb ul ul li a{height: auto;}
#wrapper.nav-fixed #header{box-shadow:0 5px 15px rgba(0, 0, 0, .1);border-bottom: none;}
/* nav fixed End */


#wrapper{padding-top: 121px;min-width:1280px;}
#header{position: fixed;left:0;top:0;width: 100%;background: #fff;border-bottom: 1px solid #e8e9ed;z-index: 999;}
.header-container{width: 1500px;margin: 0 auto;display: flex;justify-content:space-between;position: relative;align-items:center;}
h1#logo{padding: 0;}
#logo a{width: 418px;display: block;height: 53px;text-indent: -9999px;background: url(/images/common/logo2.jpg) 0 center no-repeat;}
.header-right{width: 200px;text-align: right;display: flex;align-items:center;justify-content:flex-end;}
.header-right a{display: inline-block;font-size: 16px;color:#666666;position: relative;}
.header-right a:first-child{margin-right: 36px;}
.header-right a:first-child:after{content:"";position: absolute;display: block;right:-20px;width: 1px;height: 16px;background: #d3d3d3;top:50%;margin-top: -8px;}
.header-right a.header-admin-btn{display: inline-block;margin-left: 15px;width: 20px;background: url(/images/common/login_adm_over.png) center center no-repeat;height: 19px;text-indent: -99999px;position: relative;animation: fa-spin 2s infinite linear;}
/* .header-right a:last-child{margin-right: 0;}
.header-right a:last-child:after{display: none;} */

#gnb{z-index: 999;transition-property : height; transition-duration : .3s; transition-timing-function : ease-in-out; }
#gnb ul{float: left;zoom:1;transition-property : height; transition-duration : .3s; transition-timing-function : ease-in-out; }
#gnb ul:after{content:""; display:block; clear:both;}
#gnb ul li{float: left;position:relative;}
#gnb ul li a{display: flex;font-size: 20px;font-weight: 500;padding: 0 15px;line-height:1em;height: 120px;transition:all ease-in-out .3s;align-items:center;}
#gnb>ul>li>a>span{position: relative;display: block;line-height: 1em;transition:all .2s ease-in-out;color:#000;text-align: center;line-height: 30px;height: 30px;}
#gnb>ul>li>a>span>strong{position: relative;display: block;line-height: 1em;transition:all .2s ease-in-out;color:#000;text-align: center;line-height: 30px;font-weight: 700;transition:all .2s ease-in-out;}

#gnb>ul>li>a>span>strong:after{transition:all .3s ease-in-out;content: ""; position: absolute; left: 50%; bottom: -6px; height: 3px; width: 0; background-color: #0066cc; /*bottom:23px;*/z-index: -1;}
#gnb>ul>li.gnb-active>a>span>strong:after,#gnb>ul>li.hover>a>span>strong:after{left:0; width: 100%; }
#gnb ul ul{position:absolute;padding:0;z-index: 99;height:auto;left:50%;width: 150px;top:100px;padding:15px 0px;background:#fff;border:1px solid #ddd;box-shadow:3px 3px 8px rgba(0, 0, 0, .1);transform:translateX(-50%);border-radius:10px;transition:all ease-in-out .3s;display: none;}
#gnb ul ul#gnb-sub-edu3{width: 170px !important;}
#gnb li li{height:auto;float:none;padding: 0 15px;padding-left: 27px;}
#gnb li li a, #gnb li.gnb-active li a, #gnb li.hover li a{display:inline-block;color:#fff;font-size:16px;width:auto;transition:all .2s ease-in-out;padding:0;position:relative;font-weight:400;line-height:1.3em;padding:8px 0px; text-align:left;height: auto;color:#333;position: relative;}
#gnb li li a:before{content:"";width: 4px;height: 4px;background: #333;position: absolute;left:-12px;top:17px;border-radius:50%;transition:all ease-in-out .2s;}
#gnb li li a:hover:before, #gnb li li.gnb-active2 a:before{background: #0066cc}
#gnb li li a:after{display: block;position: absolute;left:0;bottom:5px;content:"";width: 0;height: 1px;background: #0066cc;transition:all ease-in-out .2s;opacity:.5;z-index: -1;}
#gnb li li a:hover, #gnb li li.gnb-active2 a{font-weight: 500;color:#0066cc}
#gnb li li a:hover:after, #gnb li li.gnb-active2 a:after{width: 100%;opacity:1}


#sub-container{width: 1280px;margin: 0 auto;padding: 80px 0;}
#sub-container.is-wide{width: auto;padding-bottom: 0;}
#sub-container.is-wide #sub-content-header{width: 1280px;margin: 0 auto;}
#sub-container.is-wide .sub-content-body{padding-bottom: 0;}
#sub-container.is-small{width: 920px;}

#sub-content-header{display: flex;justify-content:center;align-items:flex-end;margin-bottom: 50px;position: relative;padding-bottom: 30px;width: 920px !important;margin: 0 auto 50px;}
#sub-content-header h2{font-size: 40px;color:#000;font-weight: 800;line-height: 1em;}

.page-location{position: absolute;right:0;bottom:0;}
.page-location a{font-size: 14px;display: inline-block;margin-left: 20px;position: relative;font-weight: 700;}
.page-location a:after{content:"";position: absolute;left:-12px;width: 2px;height: 2px;background: #9a9a9a;top:50%;margin-top: -1px;}
.page-location .page-location-home{color:#9a9a9a;margin-left: 0;}
.page-location .page-location-home:after{display: none;}
.sub-content-body{padding-bottom: 80px;}
.sub-content-body h3.page-title1{font-size: 30px;text-align: center;margin-bottom: 65px;}
.sub-content-body h3.page-title1 span{display: block;text-align: center;font-size: 18px;color:#767676;margin-top: 10px;font-weight: 500;}
.sub-content-body h3.page-title1 strong{display: block;text-align: center;font-size: 18px;color:#e82b27;margin-top: 10px;font-weight: 500;}

#footer{background: #f7f7f7;padding: 50px 0 100px;}
.footer-top{text-align: center;}
.footer-top a{font-size: 18px;color:#676767;display: inline-block;margin-right: 40px;position: relative;line-height: 1em;}
.footer-top :after{content:"";position: absolute;display: block;right:-20px;width: 1px;height: 14px;background: #666666;top:50%;margin-top: -5px;}
.footer-top :last-child{margin-right: 0;}
.footer-top :last-child:after{display: none;}

.footer-bottom{width: 1280px;margin: 0 auto;margin-top: 35px;font-size: 16px;color:#000;line-height: 1.8em;/*padding-bottom: 40px;margin-bottom: 40px; border-bottom: 1px solid #e3e7e6; */display: flex;justify-content:center;}
.footer-bottom span{display: inline-block;margin: 0 20px;}
.copyright{text-align: center;font-size: 16px;color:#676767;}

/* Main */
#main-container{}





.p-image-box{text-align: center;margin-bottom: 70px;}
.p-image-box .p-image-label{font-size: 22px;margin-top: 15px;font-weight: 500;}

.p-page-label{text-align: center;position: relative;margin-bottom: 70px;}
.p-page-label:after{content:"";width: 100%;left:0;top:50%;height: 1px;background: #dddddd;position: absolute;}
.p-page-label>span{display: inline-block;padding: 0 10px;background: #fff;position: relative;z-index: 5;}
.p-page-label span span{font-size: 18px;color:#767676;display: inline-block;position: relative;z-index: 2;border: 1px solid #ddd;line-height: 38px;border-radius:40px;padding: 0 50px;background: #fff;}




.survey-box-wrap{font-size: 16px;}
.survey-header-info{border: 1px solid #dddddd;border-radius:10px;padding: 35px;font-size: 18px;color:#767676;}
.survey-header-info div{padding: 15px 0;}
.survey-header-info strong{color:#084ff9;font-size: 22px;display: inline-block;position: relative;line-height: 1em;}
.survey-header-info strong:after{content:"";position: absolute;left:0;bottom:-5px;height: 1px;width: 100%;background: #084ff9;}
.survey-header-info ul li{position: relative;padding-left: 18px;margin-top: 15px;}
.survey-header-info ul li:after{content:"";background: #c1c1c1;width: 4px;height: 4px;left:0;top:12px;border-radius:50%;position: absolute;}


.survey-box-wrap{padding-top: 40px;}
.survey-box{margin-top: 30px;}
.survey-title{padding: 10px 20px;background: #eeeeee;border-radius:10px;font-weight: 500;}
.survey-content{padding: 20px;}
.survey-box input[type=text]{padding: 20px 18px;border: 1px solid #ddd;border-radius:10px;}
.survey-age-input{position: relative;display: inline-block;}
.survey-age-input:after{content:"세";position: absolute;right:20px;top:21px;z-index: 5;color:#bababa;}
.survey-age-input input{padding-right: 40px !important;text-align: right;width: 100px;}
.org-etc{margin-top: 30px;}
.org-etc input[type=text]{width: 300px;}

.survey-answer-box2{display: flex;}
.survey-answer-box2>div{display: flex;padding: 20px 30px;border-radius:10px;background: #eff7f9;margin: 10px 0 20px;}
.survey-answer-box2 .radio-box3{padding: 0 20px;}
.survey-answer-box2 .radio-box3 label{font-size: 14px;color:#767676;}

.survey-box .radio-box label{font-size: 14px;color:#767676}
.survey-sub-title.etc{margin: 30px 0 20px;}
.survey-input-etc{font-size: 16px;color:#767676}
.survey-input-etc input[type=text]{width: 80px;text-align: right;}

.survey-bottom-info-text{font-size: 18px;margin-top: 30px;font-weight: 600;}



.exam-tab{display: flex;justify-content:center;margin-bottom: 70px;}
.exam-tab li{padding: 0 10px;}
.exam-tab li a{display: flex;width: 80px;height: 40px;border: 1px solid #bcbcbc;justify-content:center;align-items:center;border-radius:40px;font-size: 18px;font-weight: 500;}
.exam-tab li a.active{border-color: #262834;background: #262834;color:#fff;}
.exam-list-wrap{background: #f9f9f9;padding: 70px 0;}
.exam-container{width: 1280px;margin: 0 auto;}
h4.page-title2{font-size: 30px;text-align: center;margin-bottom: 35px;}

.exam-paging{width: 1280px;padding: 70px 0;margin: 0 auto;display: flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.exam-paging a{display: block;margin: 5px;height: 36px;padding: 0 8px;line-height: 36px;font-size: 16px;color:#676767;font-weight: 500;position: relative;}
.exam-paging a.active{color:#084ff9;}
.exam-paging a.active:after{content:"";position: absolute;left:0;bottom:0;height: 1px;background: #084ff9;width: 100%;}
.exam-paging a.paging-first{width: 36px;height: 36px;text-indent: -9999px;background:#f5f5f5 url(/images/common/first.png) center center no-repeat;border-radius:5px;}
.exam-paging a.paging-prev{width: 36px;height: 36px;text-indent: -9999px;background:#f5f5f5 url(/images/common/prev.png) center center no-repeat;border-radius:5px;margin-right: 15px;}
.exam-paging a.paging-next{width: 36px;height: 36px;text-indent: -9999px;background:#f5f5f5 url(/images/common/next.png) center center no-repeat;border-radius:5px;margin-left: 15px;}
.exam-paging a.paging-last{width: 36px;height: 36px;text-indent: -9999px;background:#f5f5f5 url(/images/common/last.png) center center no-repeat;border-radius:5px;}


.popup-box{display: none;}
.popup-wrap{position: fixed;left:0;top:0;width: 100%;height: 100%;z-index: 9900;background: rgba(0, 0, 0, .85);display: flex;align-items:center;justify-content:center;}
.popup-container{width: 398px;position: relative;margin: 10px;max-width:100%;}
.popup-slider-wrap{height: 0;width: 100%;padding-top: 138.1909%;position: relative;overflow: hidden;display: none;}
.popup-slider{position: absolute;left:0;top:0;width: 100%;height: 100%;}
.popup-slider a{display: block;}
.popup-slider img{width: 100%;height: 100%;}
.popup-slider-bottom{text-align: right;padding: 15px;background: #313131;}
.popup-slider-bottom a{color:#fff;margin-left: 15px;}
.popup-slider-bottom a.close-popup-today{display: inline-block;position: relative;margin-right: 15px;}
.popup-slider-bottom a.close-popup-today:after{position: absolute;content:"";height: 13px;background: #999;right:-15px;width: 1px;top:5px}

.swiper-pagination-popup-wrap{position: absolute;z-index: 10;bottom:60px;width: 100%;text-align: center;}
.swiper-pagination-popup-wrap .swiper-pagination{position: static;display: inline-block;vertical-align: middle;}
.swiper-pagination-popup-wrap .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;background: #fff;transition:all .2s ease-in-out;opacity:1;margin:0 8px !important;vertical-align: middle;}
.swiper-pagination-popup-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:16px;height:16px;border: 3px solid #fff;background: none;}

.popup-container{width: auto;}

.popup-pc img{vertical-align: top;width: 400px;height: 550px;}

@media screen and (max-width: 1250px){
	.popup-container{width: 398px;}
	.popup-pc{display: none;}
	.popup-slider-wrap{display: block;}
}



.main-top-container{background: #f9f9f9;padding-top: 70px;}
.main-top-content{width: 1280px;margin: 0 auto;}
.main-header-slide-wrap{border-radius: 10px;height: 450px;background: url(/images/main/main_visual.jpg) center center no-repeat;background-size: cover;}

.main-movie-wrap{padding-bottom: 100px;margin-bottom: 100px;}
.main-movie-box{padding-top: 100px;}
.main-movie-list{overflow: hidden;}
.main-movie-list .swiper-slide{width: 400px;margin-right: 40px;}
.main-movie-list .swiper-slide a{display: block;border-radius:10px;overflow: hidden;background: #fff;}
.main-movie-thumb{position: relative;height: 0;padding-top: 50%;width: 100%;display: block;}
.main-movie-thumb img{position: absolute;left:0;top:0;width: 100%;height: 100%;border-radius:10px 10px 0 0;}
.main-movie-content{border: 1px solid #ddd;border-top: none;padding: 30px;display: block;border-radius:0 0 10px 10px}
.main-movie-content strong{display: block;font-size: 18px;font-weight: 500;margin-bottom: 15px;text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.main-movie-content span{display: block;font-size: 14px;color:#676767;font-weight: 300;line-height: 1.4em;overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main-title-box{margin-bottom: 70px;}
.main-title-box a{display: flex;position: relative;align-items:flex-end;justify-content:space-between;}
.main-title-box a strong{display: block;font-size: 36px;font-weight: 700;line-height: 1em;}
.main-title-box a span{display: block;font-size: 16px;line-height: 1em;color:#777;padding-right: 15px;background: url(/images/main/movie_more.png) right 3px no-repeat;min-height:13px}

.main-movie-manage{display: flex;justify-content:center;margin-top: 25px;align-items:center;}
.main-movie-pagination{width: auto !important;font-size: 18px;color:#777;padding: 0 10px;}
.swiper-pagination-current{color:#064ef8}
.main-movie-prev{display: block;width: 24px;height: 11px;background: url(/images/main/movie_prev.png) 0 0 no-repeat;}
.main-movie-next{display: block;width: 24px;height: 11px;background: url(/images/main/movie_next.png) 0 0 no-repeat;}

.main-notice-wrap{width: 1280px;margin: 0 auto;margin-bottom: 100px;}
.main-notice-list{margin: 0 -20px;display: flex;flex-wrap:wrap;}
.main-notice-list li{padding: 20px;width: 33.33333%;}
.main-notice-list li a{display: block;border: 1px solid #ddd;border-radius:10px;padding: 45px 30px ;}
.main-notice-list li a strong{display: block;overflow: hidden; font-size: 20px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main-notice-list li a span{display: block;font-size: 18px;color:#777;margin-top: 30px;}
.empty-li{width: 100% !important;text-align: center;background: #f3f3f3;padding: 50px 20px !important;border-radius:10px;}
.main-notice-list li a.notice-li strong{position: relative;padding-left: 24px;}
.main-notice-list li a.notice-li strong:before{content: "";position: absolute;left:-4px;top:5px;width: 20px;height: 20px;background: url(/skin/board/basic_new/img/mic.png) center center no-repeat;display: block;}

.agree-box1{border: 2px solid #1a1a1a;padding: 80px 30px 80px;width: 800px;margin: 0 auto;font-size: 24px;}
.agree-title{font-size: 40px;font-weight: 700;text-align: center;margin-bottom: 80px;}
.agree-top{font-size: 24px;font-weight: 400;margin-bottom: 50px;}
.agree-top span.underline{position: relative;text-decoration: underline;font-weight: 600;}
.agree-middle-box{border: 1px solid #1a1a1a;}
.agree-middle-header{padding: 10px 20px;border-bottom: 1px solid #1a1a1a;font-size: 18px;font-weight: 600;}
.agree-middle-body{padding: 30px;font-size: 18px;}
.agree-middle-body div{margin-bottom: 30px;}
.agree-middle-body div:last-child{margin-bottom: 0;}
.agree-middle-body strong{display: block;}
.agree-bottom{font-size: 24px;font-weight: 400;margin-bottom: 40px;margin-top: 30px;}
.agree-bottom>.check-box{width: 100%;}
.agree-bottom>.check-box label{display: block;padding-left: 35px;}
.agree-bottom>.check-box span{top:18px;}
.agree-date{text-align: right;letter-spacing:2px;}
.agree-name{text-align: right;margin: 10px 0 30px;}
.agree-name strong{display: inline-block;margin-left: 15px;}
.agree-tail{font-size: 30px;text-align: center;margin-top: 80px;font-weight: 600;}

.cf-notice-box{color:#135bb3;border:1px solid #2b75d1;padding:15px;background:#e9f3ff;padding:15px;position: relative;padding-left: 45px;line-height: 1.6em;}
.cf-notice-box:after{width: 30px;height: 30px;border-radius:50%;left:10px;top:11px;position: absolute;content: "";-webkit-mask:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M18 8A6 6 0 0 0 6 8c0 7-3 9-3 9h18s-3-2-3-9"/><path d="M13.73 21a2 2 0 0 1-3.46 0"/></svg>') no-repeat center;mask:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M18 8A6 6 0 0 0 6 8c0 7-3 9-3 9h18s-3-2-3-9"/><path d="M13.73 21a2 2 0 0 1-3.46 0"/></svg>') no-repeat center;mask-size: 25px auto;-webkit-mask-size: 25px auto;background-color: #135bb3;content: "";}